@import url('https://fonts.googleapis.com/css?family=Poiret+One|Roboto:400,300,400italic,500,500italic&subset=latin,latin-ext,vietnamese');html, body{height:100%;}

body{font-size:14px;font-family:"Roboto", Helvetica, Arial, sans-serif;line-height:20px;color:#3d3d3d;background:#FFF;font-weight:300;overflow:hidden;}

a{color:#666;text-decoration:none;-webkit-transition:0.25s;-moz-transition:0.25s;-o-transition:0.25s;transition:0.25s;outline:none !important;}

a:hover, a:active{color:#666;opacity:0.7;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';text-decoration:none;}

a:focus{text-decoration:none;}

a:focus, input:focus, select:focus, textarea:focus{outline:none !important;}

h1,h2,h3,h4,h5,h6{font-family:'Roboto', Helvetica, Arial, sans-serif;text-transform:uppercase;font-weight:400;}

* p:last-child{margin-bottom:0;}

p:empty{display:none;}

.bwWrapper{position:relative;display:block;}

#nav-mobile-sticky-wrapper{display:none;}

.nav-normal{width:100%;z-index:2000;background:#FFF;-webkit-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);box-shadow:0 1px 2px 0 rgba(0, 0, 0, 0.1);z-index:2000;position:relative;overflow:hidden;}

.nav-normal h1{text-transform:uppercase;float:left;margin:0;line-height:70px;font-size:larger;}

.nav-normal ul{text-align:left;text-align:center;float:right;padding:0;line-height:70px;margin:0;}

.nav-normal ul li{display:inline-block;margin-left:25px;}

.nav-normal ul li:first-child{margin-left:0;}

.nav-normal ul li a{color:#666;text-decoration:none;text-transform:uppercase;font-family:'Roboto', Helvetica, Arial, sans-serif;font-weight:500;font-size:14px;}

.nav-normal ul li:hover a, .nav-normal ul li.active a, .nav-normal ul li.current a{color:#AAA;}

.nav-circle h1{display:none;}

.nav-circle .container{position:fixed;height:100%;display:table;z-index:2000;left:5px;top:0;}

.nav-circle ul{text-align:left;display:none;display:table-cell;vertical-align:middle;padding:0;margin:0;list-style:none;}

.nav-circle ul li{border-left:3px solid #AAA;height:25px;position:relative;top:-26px;margin-bottom:26px;}

.nav-circle ul li:first-child{border-left:none;margin-left:4px;}

.nav-circle ul li a{color:#666;text-decoration:none;text-transform:uppercase;font-family:'Roboto', Helvetica, Arial, sans-serif;font-weight:400;font-size:14px;position:absolute;top:29px;padding-left:20px;}

.nav-circle ul li a:before{content:'';position:absolute;width:30px;height:30px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:3px solid #AAA;left:-16px;top:-6px;}

.nav-circle ul li a:after{content:'';position:absolute;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;width:0px;height:0px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;left:0px;top:9px;background:#AAA;}

.nav-circle ul li.active a:after, .nav-circle ul li.current a:after, .nav-circle ul li:hover a:after{width:16px;height:16px;left:-9px;top:1px;opacity:1;}

.nav-circle ul li a span{-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:0;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';padding-left:10px;}

.nav-circle ul li:hover a span{opacity:1;-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=1)';padding-left:0px;}

.nav-slide h1{display:none;}

.nav-slide{position:fixed;top:0;left:0;width:100%;height:0;border-width:0px;border-style:solid;border-color:#333;background-color:rgba(0,0,0,0);-webkit-backface-visibility:hidden;-webkit-transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s;transition:border-width 0.3s, background-color 0.3s, height 0s 0.3s;z-index:3000;}

.nav-slide.open{height:100%;border-width:30px 30px 30px 100px;background-color:rgba(0,0,0,0.3);-webkit-transition:border-width 0.3s, background-color 0.3s;transition:border-width 0.3s, background-color 0.3s;}

.nav-overlay{position:absolute;width:100%;}

.nav-slide.open .nav-overlay{height:100%;}

.nav-button{position:fixed;top:10px;left:20px;z-index:100;display:block;width:50px;height:50px;cursor:pointer;pointer-events:auto;}

.nav-button span{position:absolute;top:50%;left:0;display:block;width:100%;height:8%;background-color:#AAA;font-size:0px;}

.nav-button span:before,

.nav-button span:after{position:absolute;left:0;width:100%;height:100%;background:#AAA;content:'';}

.nav-button span:before{top:-10px;}

.nav-button span:after{top:10px;}

.nav-slide.open .nav-button span:before{top:-15px;}

.nav-slide.open .nav-button span:after{top:15px;}

.nav-slide ul{position:fixed;margin:0;padding:0;list-style:none;top:75px;left:0;}

.nav-slide ul li,

.nav-slide ul li a{display:block;font-weight:400;}

.nav-slide ul li{visibility:hidden;opacity:0;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

.nav-slide.open ul li{visibility:visible;opacity:1;pointer-events:auto;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

.nav-slide ul li{width:100px;height:40px;line-height:40px;-webkit-transform:translate3d(-100%,50%,0);transform:translate3d(-100%,50%,0);}

.nav-slide.open ul li{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}

.nav-slide ul li a{display:block;outline:none;text-decoration:none;padding:0 10px;color:#fff;text-transform:uppercase;letter-spacing:1px;font-size:1em;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}

#preloader{background:#FFF url('../img/icon/loading.gif') center center no-repeat;position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999;text-align:center;overflow:hidden;}

.page{padding:60px 0 0;clear:both;overflow:hidden;background:#FFF;position:relative;z-index:1;}

.dark{background:#666;padding:60px 0 0;margin-top:60px;}

.pad-top{padding-top:30px;overflow:hidden;}

.pad-bottom{padding-bottom:30px;overflow:hidden;}

.fullwidth{width:100%;box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.1);margin:60px 0;}

.gray{background:#f4f4f4;}

.title{text-align:left;display:table;}

.title strong{font-weight:400;}

.title h1{font-size:85px;display:table-cell;vertical-align:middle;width:40%;text-align:left;font-family:'Poiret One', Helvetica, Arial, sans-serif;padding-right:20px;}

.title h2{display:inline-block;font-size:40px;font-family:'Poiret One', Helvetica, Arial, sans-serif;}

.title h3{line-height:1.2;margin:0;font-weight:100;font-family:'Roboto', Helvetica, Arial, sans-serif;font-size:22px;}

.title h1 + h3{line-height:1.8;width:60%;display:table-cell;vertical-align:middle;}

.dark .title{color:#FFF !important;}

.parallax{position:relative;overflow:hidden;z-index:0;}

.bg-parallax{position:absolute;width:100%;height:100%;z-index:1;background-attachment:fixed !important;background-size:cover !important;}

@media only screen and (min-width:1920px){.bg-parallax{background-size:cover !important;}

}

@media only screen and (max-width:1024px){.bg-parallax{background-size:cover !important;background-attachment:scroll !important;background-position:top center !important;}

}

.bg-video, .home-slider{position:absolute;z-index:1;width:100%;height:100%;top:0;left:0;overflow:hidden;}

.bg-video .video{min-width:100%;min-height:100%;}

.pattern_2{background:url('../img/bg/pattern_2.png') repeat;position:absolute;width:100%;height:100%;z-index:2;opacity:0.5;}

.pattern{background:url('../img/bg/pattern.png') repeat;position:absolute;width:100%;height:100%;z-index:2;}

.overlay{background:rgba(0,0,0,0.3);position:absolute;width:100%;height:100%;z-index:3;}

.parallax .parallax_wrap{position:relative;z-index:6;padding:60px 0 50px;}

.parallax .title{color:#FFF;}

#home .bg-parallax{background:url('../img/bg/home.jpg');}

#site-counter .bg-parallax{background:url('../img/bg/counter.jpg');}

#tweets .bg-parallax{background:url('../img/bg/tweet.jpg');}

#process .bg-parallax{background:url('../img/bg/process.jpg');}

#elect .bg-parallax{background:url('../img/bg/elect.jpg');}

#testimonials .bg-parallax{background:url('../img/bg/testimonial.jpg');}

#home{width:100%;height:100%;display:table;}

#home-content{position:relative;z-index:3;display:table-cell;vertical-align:middle;}

.logo{color:#FFF;font-family:'Poiret One', Helvetica, Arial, sans-serif;position:relative;max-width:273px;}

.logo img{width:100%;}

.home-text-slider{margin-top:30px;}

.home-text-slider .bxslider{font-size:60px;font-family:'Poiret One', Helvetica, Arial, sans-serif;text-transform:uppercase;line-height:0.85;color:#FFF;margin:0;padding:0;line-height:1.2;}

.call-action a, .call-action a i{color:#FFF;margin:30px 10px 0 0;font-weight:400;}

.call-action .btn-start{display:inline-block;text-align:center;text-transform:uppercase;font-size:18px;border:2px solid #FFF;padding:8px 15px;font-weight:300;}

.call-action .btn-start:hover{background:#FFF;color:#666;}

#about-desc img{width:100%;margin-bottom:30px;}

#about-desc p{margin-bottom:30px;}

#timeline{width:100%;overflow:hidden;position:relative;height:500px;}

#timeline:before{position:absolute;border-left:1px dashed #666;content:'';height:100%;left:10px;}

#dates{width:130px;height:400px;overflow:hidden;position:absolute;z-index:20;list-style:none;padding:0;margin:0;}

#dates li{width:100px;line-height:85px;padding-left:25px;}

#dates a{font-size:14px;text-transform:uppercase;font-family:'Poiret One', Helvetica, Arial, sans-serif;color:#666;font-weight:400;text-decoration:none;position:relative;}

#dates a:before{width:16px;height:16px;background:#aaa;border-radius:100%;position:absolute;border:4px solid #FFF;content:'';left:-23px;top:3px;}

#dates .selected{font-size:26px;color:#666;}

#dates a.selected:before{width:20px;height:20px;background:#666;border-radius:100%;position:absolute;left:-25px;top:12px;}

#issues{width:100%;height:500px;overflow:hidden;position:absolute;top:0;padding:50px 0 50px 150px;text-align:center;}

#issues li{height:410px;overflow:auto;}

#issues li h4{text-transform:uppercase;margin-top:20px;}

#issues li img{margin:20px auto;-webkit-transition:all 2s ease-in-out;-moz-transition:all 2s ease-in-out;-o-transition:all 2s ease-in-out;-ms-transition:all 2s ease-in-out;transition:all 2s ease-in-out;-webkit-transform:scale(0.7,0.7);-moz-transform:scale(0.7,0.7);-o-transform:scale(0.7,0.7);-ms-transform:scale(0.7,0.7);transform:scale(0.7,0.7);}

#issues li p{font-size:13px;margin:0;font-weight:normal;line-height:22px;vertical-align:middle;text-align:left;}

#issues li.selected img{-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}

#grad_top,

#grad_bottom{width:100%;height:65px;position:absolute;z-index:30;}

#grad_top{top:0;background-image:-webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));background-image:-moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));background-image:-ms-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));background-image:-o-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));background-image:linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));}

#grad_bottom{bottom:0;background-image:-webkit-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));background-image:-moz-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));background-image:-ms-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));background-image:-o-linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));background-image:linear-gradient(top, rgba(255,255,255,0), rgba(255,255,255,1));}

#next,

#prev{position:absolute;left:61%;font-size:40px;overflow:hidden;color:#666;z-index:40;opacity:0.8;text-decoration:none;}

#next:hover,

#prev:hover{opacity:1;}

#next{bottom:0;}

#prev{top:0;}

#next.disabled,

#prev.disabled{opacity:0.2;}

.latest-tweets{margin:30px auto 0;text-align:center;}

.latest-tweets .slider{margin:0;padding:0;}

.latest-tweets .slider li{font-size:24px;color:#fff;line-height:1.2;}

.latest-tweets .slider li a{color:#ccc;}

.latest-tweets .slider .tweet_avatar{display:block;margin:0 auto 20px;width:48px;height:48px;-webkit-border-radius:30px;-moz-border-radius:30px;border-radius:30px;overflow:hidden;border-bottom:none;}

.latest-tweets .slider .tweet_time{display:block;position:relative;margin-bottom:40px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:13px;}

.tweet-control{margin:10px auto 30px;text-align:center;}

.tweet-control a, .tweet-control a:active, .tweet-control a:focus{color:#FFF;}

.tweets-next, .tweets-prev{display:inline-block;margin:0 20px;}

.tweets-next, .tweets-prev{font-size:50px;color:#FFF;}

.testimonials-slider{margin:50px auto 0;color:#FFF;text-align:center;}

.testimonials-slider .bxslider li p{margin:10px 0;font-size:24px;line-height:1.2;}

.testimonials-slider .bxslider li img{width:50px;height:50px;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid #FFF;margin:20px auto 0;}

.testimonials-slider .bxslider li span.name{font-style:italic;display:block;}

.testimonials-slider .bxslider li span.post{font-style:italic;display:block;font-size:11px;font-weight:400;}

#client-wrap{background:rgba(255,255,255,0.2);position:relative;z-index:20;}

.client-list{margin:0;text-align:center;padding:0;list-style:none;}

.client-list li{list-style:none;display:inline-block;margin:20px 15px;}

.client-list li a img{max-width:100px;opacity:0.8;filter:alpha(opacity=80);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;padding:0 5px;border:1px dashed transparent;}

.client-list li a:hover img, .client-list li a.active img{opacity:1;filter:alpha(opacity=100);border:1px dashed #FFF;}

#contact_wrap{position:relative;}

#contact_wrap .container{position:relative;z-index:2;pointer-events:none;}

#contact_wrap .form-container{background:#FFF;padding:20px;pointer-events:auto;}

.contact-info{list-style:none;margin:0;padding:0;margin-bottom:20px;}

.contact-info li{padding:5px 0;}

.contact-info li i{margin-right:10px;}

.contact-form input.btn{display:block;width:100%;margin:0;}

#map_canvas{position:absolute;top:0;left:0;right:0;bottom:0;}

.post{margin:0 0 80px;}

.post .post-thumb{margin:0 0 15px;}

.post .post-thumb img{width:100%;}

.post-thumb .bx-controls-direction a{text-indent:0;font-size:50px;color:#FFF;background:rgba(0,0,0,0.6);width:50px;height:50px;line-height:50px;text-align:center;margin-top:0px;top:0;}

.post-thumb .bx-controls-direction .bx-prev{left:inherit;right:55px;}

.post-thumb .bx-controls-direction .bx-next{right:0px;}

iframe{border:none;}

.media-container iframe{width:100%;}

.post .post-title{margin:20px 0;}

.post .post-meta{padding:5px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border-left:3px solid #f3f3f3;background:#f6f6f6;font-size:11px;font-family:Helvetica, Arial, sans-serif;text-transform:uppercase;}

.post .post-meta .author,.post .post-meta .time, .post .post-meta .categories{margin-right:10px;}

.post .post-meta i, .post .post-tags i{margin-right:5px;line-height:1;}

.post .post-excerpt{margin:10px 0 20px;}

.post .post-tags{margin:10px 0 20px;font-size:11px;font-family:Helvetica, Arial, sans-serif;text-transform:uppercase;}

.pagination{padding:0px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:11px;font-family:Helvetica, Arial, sans-serif;text-transform:uppercase;width:100%;background:#f3f3f3;margin-bottom:40px;}

.pagination .previous, .pagination .nexts{}

.pagination .previous i{margin-right:8px;}

.pagination .nexts i{margin-left:8px;}

.pagination .pages{list-style:none;margin:0;padding:0;text-align:center;}

.pagination .pages li{display:inline-block;}

.pagination .pages li a{display:inline-block;padding:5px 10px;}

.pagination .pages li a.current{background:#DDD;}

.post-author{margin-bottom:20px;overflow:hidden;}

.post-author img{width:100%;margin-right:10px;max-width:100px;padding:4px;border:1px solid #e8e8e8;}

.post-author p{margin-left:120px;}

.comments{margin:50px 0 0;}

.comments h3{margin-bottom:30px;}

.comments h3 i{margin-right:15px;}

.commentlist{list-style:none;margin:0;padding:0;margin-bottom:65px;}

.commentlist li{margin:0;padding:0;list-style:none;}

.commentlist .comment-content{border-bottom:1px solid #e7e6e6;width:100%;overflow:hidden;clear:both;margin:0 0 20px;padding:10px 0;}

.commentlist .avatar{float:left;margin-right:8px;}

.commentlist .avatar img{-moz-border-radius:100%;-webkit-border-radius:100%;border-radius:100%;padding:5px;background:#f2f2f2;}

.commentlist .comment-box{display:block;}

.commentlist .comment-box .comment-meta{padding:5px 10px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background:#f2f2f2;font-size:11px;font-family:Helvetica, Arial, sans-serif;text-transform:uppercase;width:100%;}

.commentlist .comment-box .comment-text{padding:10px 0;margin-left:70px;}

.widget{margin:0 0 20px;}

.widget-title h3{text-align:center;font-size:20px;margin:0 0 10px;}

.widget-content{padding:10px 0;}

.search-form{position:relative;display:block;height:35px;}

.search-form .search-input{position:absolute;top:0;left:0;width:100%;}

.search-form .submit{position:absolute;width:32px;height:32px;top:0;right:0;border:none;outline:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;background:transparent;text-align:center;display:block;font-size:16px;border-color:#aaa;color:#666;}

.search-form .submit i{line-height:32px;}

.categories{list-style:none;padding:0;margin:0;}

.categories li{border-bottom:1px solid #EEE;padding:7px 0;}

.categories li a{font-size:16px;text-transform:uppercase;font-weight:400;}

.categories li a:before{content:'+';margin-right:10px;font-size:18px;font-family:Helvetica, Arial, sans-serif;}

.tags{list-style:none;padding:0;margin:0;}

.tags li{display:inline-block;margin:3px 2px;}

.tags li a{display:inline-block;padding:4px 10px;background:#f6f6f6;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;font-size:12px;text-transform:uppercase;font-family:Helvetica, Arial, sans-serif;}

footer#footer{background:#666;padding:5px 0;color:#FFF;}

footer#footer ul.socicals{margin:5px 0;text-align:left;padding:0 !important;}

footer#footer ul.socicals li{display:inline-block;}

footer#footer ul.socicals li a{color:#fff !important;font-size:18px;display:inline-block;width:32px;text-align:center;height:32px;line-height:32px;transition:ease-in 0.2s;-webkit-transition:ease-in 0.2s;-moz-transition:ease-in 0.2s;position:relative;background:transparent;}

footer#footer ul.socicals li a:hover{background:transparent;}

footer#footer #copyright{line-height:45px;font-size:11px;text-align:right;}
